- start: 0.239
  end: 5.0
  speaker: speaker_0
  en: The sacrament of baptism is perhaps the most famous of all sacraments.
  zh: 洗礼圣事也许是所有圣事中最为人所知的。
- start: 5.0
  end: 13.22
  speaker: speaker_0
  en: This is not surprising, because as the catechism of the Catholic Church teaches, holy baptism is the basis of the whole Christian life.
  zh: 这并不奇怪，因为正如公教教理所教导的，圣洗是整个基督徒生活的基础。
- start: 13.22
  end: 21.7
  speaker: speaker_0
  en: Why can't a person receive a sacrament like confession or holy communion unless he or she is first baptized?
  zh: 为什么一个人若没有先受洗，就不能领受像告解或圣餐这样的圣事？
- start: 21.7
  end: 25.139
  speaker: speaker_0
  en: Why is baptism the very first sacrament?
  zh: 为什么洗礼是第一个圣事？
- start: 25.139
  end: 30.039
  speaker: speaker_0
  en: Moreover, why is it impossible for baptism to be repeated?
  zh: 此外，为什么洗礼不可能重复？
- start: 30.039
  end: 34.039
  speaker: speaker_0
  en: Why is it impossible to be re-baptized?
  zh: 为什么不可能再领一次洗？
- start: 34.039
  end: 44.88
  speaker: speaker_0
  en: In this video, we will examine one of the most precious gifts God gives his people through the sacrament of baptism, the character of baptism.
  zh: 在本视频中，我们将探讨神藉着洗礼圣事赐给祂子民的最宝贵恩赐之一——洗礼的印记。
- start: 44.88
  end: 52.819
  speaker: speaker_0
  en: The character of baptism is the answer to these and other very important questions about the sacrament of baptism.
  zh: 洗礼的印记正是解答这些以及其他关于洗礼圣事的重要问题的关键。
- start: 52.819
  end: 72.679
  speaker: speaker_0
  en: We recall that the seven sacraments of the church are not mere human signs or symbols that only manifest or portray our beliefs.
  zh: 我们要记得，教会的七件圣事并不是单纯的人为记号或象征，仅仅表达我们的信仰。
- start: 72.679
  end: 79.359
  speaker: speaker_0
  en: Rather, the sacraments are instruments through which Christ, the high priest, changes us.
  zh: 相反，圣事是基督这位大祭司所使用的工具，藉此改变我们。
- start: 79.359
  end: 89.719
  speaker: speaker_0
  en: Through the seven sacraments, Jesus truly gives us grace, a participation in his own divine life, truly configures us to himself.
  zh: 藉着七件圣事，耶稣真实地赐给我们恩典，使我们分享祂自己的神性生命，真正地与祂合而为一。
- start: 89.719
  end: 98.599
  speaker: speaker_0
  en: Thus, every person is different after they receive a sacrament than they were before they received the sacrament.
  zh: 因此，每一个人在领受圣事之后都与之前不同。
- start: 98.599
  end: 99.499
  speaker: speaker_0
  en: Why?
  zh: 为什么？
- start: 99.499
  end: 108.619
  speaker: speaker_0
  en: Because a person truly meets Christ in the sacraments, and Christ always changes those whom he meets.
  zh: 因为人在圣事中真正遇见了基督，而基督总是改变祂所遇见的人。
- start: 108.619
  end: 120.159
  speaker: speaker_0
  en: In the case of the sacrament of baptism specifically, the catechism explains that baptism is a bath that purifies, justifies, and sanctifies.
  zh: 就洗礼圣事而言，教理说明洗礼是一种洗净，使人称义并成圣的沐浴。
- start: 120.159
  end: 127.519
  speaker: speaker_0
  en: This is why, as the Bible and the church both teach, baptism is necessary for salvation.
  zh: 这就是为什么，正如圣经和教会都教导的，洗礼是得救所必需的。
- start: 127.519
  end: 129.219
  speaker: speaker_0
  en: What does baptism do?
  zh: 洗礼有什么功效？
- start: 129.219
  end: 132.619
  speaker: speaker_0
  en: Baptism does two principal things.
  zh: 洗礼有两个主要功效。
- start: 132.619
  end: 135.539
  speaker: speaker_0
  en: First, it purifies from sins.
  zh: 第一，它洗净罪恶。
- start: 135.539
  end: 140.259
  speaker: speaker_0
  en: And second, it gives us new birth in the Holy Spirit.
  zh: 第二，它使我们在圣灵内重生。
- start: 140.259
  end: 154.039
  speaker: speaker_0
  en: Thus, in addition to the forgiveness of all sin, both the state of original sin and any personal sins we may have committed, baptism also gives us new birth in the Holy Spirit.
  zh: 因此，除了赦免一切罪，包括原罪的状态和我们所犯的本罪之外，洗礼也使我们在圣灵内获得新生。
- start: 154.039
  end: 162.579
  speaker: speaker_0
  en: And part of this new life that the soul of the baptized Christian enjoys is something called sacramental character.
  zh: 而这新生命的一部分，就是所谓的圣事印记。
- start: 162.579
  end: 172.699
  speaker: speaker_0
  en: A character is a type of spiritual power, a spiritual power ordered to the things that belong to divine worship.
  zh: 印记是一种属灵的能力，是一种指向敬拜神之事的属灵能力。
- start: 172.699
  end: 179.099
  speaker: speaker_0
  en: This power enables a person to take part in the official activity of the church.
  zh: 这种能力使人能够参与教会的正式活动。
- start: 179.099
  end: 189.519
  speaker: speaker_0
  en: Specifically, a character enables a Christian to act sacramentally in the church, to receive or to do divine things.
  zh: 具体来说，印记使基督徒能在教会中以圣事方式行动，领受或施行属神的事。
- start: 189.519
  end: 210.479
  speaker: speaker_0
  en: The catechism of the Catholic Church teaches that three of the seven sacraments, baptism, confirmation, and holy orders, are unique insofar as these three sacraments confer, in addition to grace, a sacramental character or seal by which the Christian shares in Christ's priesthood.
  zh: 公教教理教导说，在七件圣事中，有三件是独特的：洗礼、坚振和圣秩，这三件圣事除了赐予恩典外，还赐予一种圣事印记或印鉴，使基督徒分享基督的祭司职。
- start: 210.479
  end: 214.879
  speaker: speaker_0
  en: A character configures us to Christ, the priest.
  zh: 印记使我们与基督这位祭司相契合。
- start: 214.879
  end: 222.599
  speaker: speaker_0
  en: Although the grace of the sacraments can be lost through mortal sin, a sacramental character can never be lost.
  zh: 虽然圣事的恩典可以因大罪而失去，但圣事印记永远不会失去。
- start: 222.599
  end: 231.559
  speaker: speaker_0
  en: And because a sacramental character can never be lost, the three sacraments that confer a character can never be repeated.
  zh: 也正因为圣事印记永不失去，那三件赐予印记的圣事也永不可重复。
- start: 231.559
  end: 237.559
  speaker: speaker_0
  en: A person is only baptized, confirmed, and ordained to the priesthood one time.
  zh: 一个人只能领一次洗礼、坚振和圣秩。
- start: 237.559
  end: 248.659
  speaker: speaker_0
  en: Moreover, a person remains baptized, confirmed, and ordained forever, whether a person goes to heaven or, tragically, to hell.
  zh: 而且，一个人无论最终进入天堂或不幸堕入地狱，都会永远保持已受洗、坚振和受圣秩的身份。
- start: 248.659
  end: 265.439
  speaker: speaker_0
  en: In sum, a sacramental character gives Christians a share in Christ's priesthood, configuring them to Christ and ordering them to the sacramental life of the church, as well as to the various forms of service in the church.
  zh: 总之，圣事印记使基督徒分享基督的祭司职，使他们与基督契合，并指向教会的圣事生活以及各种形式的服事。
- start: 265.439
  end: 269.079
  speaker: speaker_0
  en: And this configuration is permanent.
  zh: 而这种契合是永久的。
- start: 269.079
  end: 271.839
  speaker: speaker_0
  en: What does baptismal character do?
  zh: 洗礼印记的作用是什么？
- start: 271.839
  end: 283.839
  speaker: speaker_0
  en: Baptismal character gives the baptized person, a Christian, the spiritual power necessary to participate in the sacramental life and activity of the church.
  zh: 洗礼印记赋予受洗者——即基督徒——参与教会圣事生活与活动所需的属灵能力。
- start: 283.839
  end: 292.719
  speaker: speaker_0
  en: Thus, we can say that baptismal character gives the Christian the power to act sacramentally, to receive the other sacraments.
  zh: 因此我们可以说，洗礼印记赋予基督徒以圣事方式行动的能力，去领受其他圣事。
- start: 292.719
  end: 302.239
  speaker: speaker_0
  en: Without the sacramental character of baptism, a person, even if they have sincere faith in Jesus, cannot receive the other sacraments.
  zh: 若没有洗礼的圣事印记，一个人即使对耶稣有真诚的信仰，也无法领受其他圣事。
- start: 302.239
  end: 306.019
  speaker: speaker_0
  en: Why can't unbaptized persons receive the other sacraments?
  zh: 为什么未受洗的人不能领受其他圣事？
- start: 306.019
  end: 311.959
  speaker: speaker_0
  en: For example, why can't the unbaptized receive holy communion or go to confession?
  zh: 例如，为什么未受洗的人不能领圣餐或办告解？
- start: 311.959
  end: 322.819
  speaker: speaker_0
  en: They cannot receive the other sacraments because they have not yet been configured to Christ, the priest, who acts visibly through the sacraments.
  zh: 他们不能领受其他圣事，是因为他们尚未与基督这位藉着圣事可见地行动的祭司相契合。
- start: 322.819
  end: 336.179
  speaker: speaker_0
  en: If one is not configured to the priesthood of Christ, one cannot participate in the priestly activity of Christ that takes place in the context of the church's liturgy through the sacraments.
  zh: 若一个人与基督的祭司职无契合，就无法参与基督在教会礼仪中藉圣事所进行的祭司活动。
- start: 336.179
  end: 340.039
  speaker: speaker_0
  en: Baptism is thus the first sacrament.
  zh: 因此，洗礼是第一个圣事。
- start: 340.039
  end: 344.239
  speaker: speaker_0
  en: It initiates the Christian into the sacramental life of the church.
  zh: 它使基督徒进入教会的圣事生活。
- start: 344.239
  end: 353.699
  speaker: speaker_0
  en: Therefore, baptismal character marks or brands the baptized person in a powerful way.
  zh: 因此，洗礼印记以一种强有力的方式标记或烙印在受洗者身上。
- start: 353.699
  end: 358.399
  speaker: speaker_0
  en: Baptismal character configures us to the priesthood of Christ.
  zh: 洗礼印记使我们与基督的祭司职相契合。
- start: 358.399
  end: 372.359
  speaker: speaker_0
  en: It enables us to participate in the acts, primarily those of divine worship in the liturgy that belong to the visible church through which Christ, the priest, acts in his love and mercy.
  zh: 它使我们能够参与那些属于可见教会的行动，尤其是礼仪中的敬拜神，而基督这位祭司正是在其中以祂的爱与怜悯行动。
- start: 372.359
  end: 378.839
  speaker: speaker_0
  en: There are numerous implications that follow from the truth about the reality of baptismal character.
  zh: 关于洗礼印记的真实存在，有许多重要的启示。
- start: 378.839
  end: 392.499
  speaker: speaker_0
  en: First, no Christian who has been validly baptized, that is baptized with water in the name of the Father and of the Son and of the Holy Spirit, can ever be re-baptized.
  zh: 首先，任何有效受洗的基督徒——即以水并奉父、子、圣灵之名受洗的人——都不能再受一次洗。
- start: 392.499
  end: 399.959
  speaker: speaker_0
  en: Although grace can be lost through mortal sin, the character of baptism can never be lost.
  zh: 虽然恩典可以因大罪而失去，但洗礼的印记永不失去。
- start: 399.959
  end: 405.559
  speaker: speaker_0
  en: Once someone is baptized, they remain baptized forever.
  zh: 一个人一旦受洗，就永远是受洗者。
- start: 405.559
  end: 413.799
  speaker: speaker_0
  en: Second, no one can ever really forsake or reject the reality of their baptismal identity.
  zh: 其次，没有人能真正舍弃或否认自己洗礼的身份。
- start: 413.799
  end: 427.519
  speaker: speaker_0
  en: If someone is baptized in the Catholic Church and, sadly, falls away from the sacramental practice of the faith, they always remain Catholics, members of Christ's church.
  zh: 若有人在公教会中受洗，却不幸远离了圣事生活，他仍然是公教徒，是基督教会的成员。
- start: 427.519
  end: 434.119
  speaker: speaker_0
  en: No one can ever make themselves un-Catholic, not really, not in reality.
  zh: 没有人能真正使自己不再是公教徒，至少在现实中不可能。
- start: 434.119
  end: 437.559
  speaker: speaker_0
  en: The character of baptism is permanent.
  zh: 洗礼的印记是永久的。
- start: 437.559
  end: 445.419
  speaker: speaker_0
  en: This means that no matter what our sins might be, we can always meet Jesus in the sacraments.
  zh: 这意味着无论我们的罪有多重，我们总能在圣事中遇见耶稣。
- start: 445.419
  end: 450.679
  speaker: speaker_0
  en: We can always go to confession and resume the practice of the faith.
  zh: 我们总能去办告解，重新开始信仰生活。
- start: 450.679
  end: 457.659
  speaker: speaker_0
  en: Finally, we should treasure the sacrament of baptism in our own lives and families.
  zh: 最后，我们应当珍惜洗礼圣事在我们个人和家庭中的地位。
- start: 457.659
  end: 470.639
  speaker: speaker_0
  en: This means that parents should see to it that their children are baptized without much delay, and that we should encourage any family and friends who have not yet been baptized to receive this sacrament.
  zh: 这意味着父母应当尽早为孩子安排洗礼，也应鼓励尚未受洗的亲友领受此圣事。
- start: 470.639
  end: 473.759
  speaker: speaker_0
  en: How does one make arrangements for baptism?
  zh: 如何安排洗礼？
- start: 473.759
  end: 475.019
  speaker: speaker_0
  en: It's simple.
  zh: 很简单。
- start: 475.019
  end: 480.839
  speaker: speaker_0
  en: Contact your local Catholic Church and explain that you are interested in baptism.
  zh: 联系你当地的公教堂，说明你有意受洗。
- start: 480.839
  end: 488.219
  speaker: speaker_0
  en: The parish priest will be able to guide you through the preparations ordered to the holy sacrament of baptism.
  zh: 本堂神父会引导你完成为领受洗礼圣事所需的准备。
- start: 488.219
  end: 497.279
  speaker: speaker_0
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 若想阅读文章、收听播客，或观看更多类似视频，请访问 Aquinas101.com。
- start: 497.279
  end: 502.679
  speaker: speaker_0
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas.
  zh: 在那里，别忘了报名参加我们关于阿奎那的免费视频课程。
- start: 502.679
  end: 508.419
  speaker: speaker_0
  en: And don't forget to like and share with your friends, because it matters what you think.
  zh: 也别忘了点赞并与朋友分享，因为你的思想很重要。
